How to install the Ruby Gem voteable_desmond_jan with the Gemfile

By Where is my Ruby Gem

Ruby
Gem
Gemfile
voteable_desmond_jan

Add the entry below to your Gemfile and run the "bundle install" command.

gem 'voteable_desmond_jan', '~> 0.0.0'